- type:
    tag: Str
  name: loadingAnimationName
- type:
    tag: Int32
  name: loadingMinDuration
- type:
    tag: Int32
  name: loadingFadeInDuration
- type:
    tag: Int32
  name: loadingFadeOutDuration
